{
  "name": "KafraStore App",
  "short_name": "Kafra",
  "description": "App de Kafra",
  "start_url": "/",
  "display": "standalone",
  "background_color": "#fff",
  "theme_color": "#0A0302",
  "icons": [
  {
    "src": "/static/img/icons/apple-touch-icon-57x57.png",
    "type": "image/png",
    "sizes": "57x57"
  },
  {
    "src": "/static/img/icons/apple-touch-icon-72x72.png",
    "type": "image/png",
    "sizes": "72x72"
  },
  {
    "src": "/static/img/icons/apple-touch-icon-76x76.png",
    "type": "image/png",
    "sizes": "76x76"
  },
  {
    "src": "/static/img/icons/apple-touch-icon-114x114.png",
    "type": "image/png",
    "sizes": "114x114"
  },
  {
    "src": "/static/img/icons/apple-touch-icon-120x120.png",
    "type": "image/png",
    "sizes": "120x120"
  },
  {
    "src": "/static/img/icons/apple-touch-icon-152x152.png",
    "type": "image/png",
    "sizes": "152x152"
  },
  {
    "src": "/static/img/icons/apple-touch-icon-180x180.png",
    "type": "image/png",
    "sizes": "180x180"
  }
  ]
	
}
